class_name SignalNode extends GunkNode
## Specialized gunk node capable of handling standardized signals


func trigger() -> void:
	pass  # Implemented by derived type


func pulse() -> void:
	pass  # Implemented by derived type
